[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

SuiteSparse 3.2.0->3.4.0 transition (was: Re: SuiteSparse 3.2.0->3.3.0 transition)

Hi Luk, hi *;

Luk Claes wrote:
> >>> The upstream authors of SuiteSparse have released version 3.3.0.  If we
> >>> package this version for Debian, we will have to go through another
> >>> library transition since the package will be named libsuitesparse-3.3.0.
> binNMUs scheduled.

If I am not overseeing someting it seems to be that this transition -
at least when you just count the builds - is nearly ready[1].

illuminator failed to build with a make error on powerpc, but that looks
like the bug which was fixed in petsc 3.0.0.dfsg-5 but it was tried
with -4+b1.


dw illuminator_0.11.0-3 . powerpc . -m 'libpetsc3.0.0-dev (>= 3.0.0.dfsg-5))'
(or a direct gb illuminator_0.11.0-3 . powerpc)

should do for illuminator.

petsc itself is a problem, though, segfaults on hppa :(.
(Can this be ignored please given the general hppa problems and this
stuff hinted in?)



[1] except mono, but meebey says that one would be fixed tomorrow. 

 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Reply to: